Subject: Re: [MIB-DOCTORS] Validation of RFC 1628 - UPS Management Information Base

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Thu, 25 Nov 2021 16:48:41 +0000

Hi David,

I've added mib-doctors, who might have experts that are better able to help.

I do note that there are some errata listed for RFC 1628, RFC Errata Report > RFC Editor (rfc-editor.org)<https://www.rfc-editor.org/errata_search.php?rfc=1628&rec_status=0>, and I would suggest that you check that those errata applied to your version of the MIB in case they affect the ability to compile the MIB.

Regards,
Rob

From: iesg <[email-masked]> On Behalf Of Pryor, David
Sent: 24 November 2021 15:17
To: [email-masked]
Cc: Drewyor, Thomas <[email-masked]>
Subject: Validation of RFC 1628 - UPS Management Information Base

Good morning,

I am trying to import and compile the attached MIB file into our network monitoring platform.

The issue that I am running into is that the platform will not allow me to import the file.  I ran the file through an online MIB validation tool (specifically, Muonics.com).  I am attaching a screenshot of the errors that were found by the online tool.  These errors are my apparent reasons for the file to not be imported.

I am reaching out to see if there is anyone who could provide any reasoning for these errors.  Are they expected?  Is there a revised version of this particular MIB file that I have not located yet?  Would you be familiar with this issue?

Thanks for your time and any assistance,

David Pryor
Network Engineer
Radian Guaranty Inc.
Solutions that span the real estate and mortgage spectrum. Learn more at radian.com<https://radian.com/>.
937.580.2137 | 937.239.1108 mobile
radian.biz<https://www.radian.biz/> | [email-masked]
Radian Guaranty Inc. | 1500 Market Street
Philadelphia, Pennsylvania | 19102
Connect with us at:[A close up of a logo  Description automatically generated]<https://twitter.com/Radian_US>[A close up of a logo  Description automatically generated]<https://www.facebook.com/RadianHQ>[A close up of a logo  Description automatically generated]<https://www.linkedin.com/company/radian/>